@charset "UTF-8";
/* CSS Document */

body {
	
	background-image:url(../img/body_bg.jpg);
	padding:0;
	margin:0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#675641;
	font-size:1em;
} 


h1 {
	font-size:1.35em;
	font-weight:bold;
	margin:0;
	padding:0 0 5px 0;
	color:#757e29;
	margin:0;
	
}
h2 {
	font-size:1.15em;
	color:#757e29;

}
h3{
	margin:0;
	padding:10px 0;
}
p {
	font-size:1.2em;
	margin:5px 0 10px 0;
	
}
.signin {
	
	padding:0 0 5px 0;
}
a {
	text-decoration:none;
	border-bottom:dashed 1px;
	color:#757e29;
}
a.img {
	
	border-bottom:none;
	
}
a:hover {
	color:#444a11;
}
#header {
	background-image:url(../img/header_bg.jpg);
	height:230px;
	margin:0;
	padding:0;
}
#header_content {
	width:1000px;
	margin:0 auto;
	padding:7px 0 35px 0;
}
#header a {
	color:#675641;
}
#header a:hover {
	color: #000;
}
#header_left {
	float:left;
	
}
#header_right {
	float:right;
	text-align:right;
	width:495px;
	
}
#container {
	width:1000px;
	margin:0 auto;
	padding:19px 0 10px 0;
	background-image:url(../img/top_shadow.png) ;
	background-repeat:no-repeat;

}
#corner_tl {
	background-image:url(../img/corner_tl.png);
	background-repeat:no-repeat;
	background-color:#f2efe9;
	margin:0;
	float:left;
	width:10px
	
	
}
#corner_tr {
	background-image: url(../img/corner_tr.png);
	background-repeat:no-repeat;
	background-color:#f2efe9;
	margin:0;
	float:right;
	line-height:20px;
	height:20px;
	width:7px;
}
#content {
	float:none;
		background-color: #f2efe9;	
		margin:0;
		padding:0 15px 20px 15px;
}
#topnavbg {
	background-image:url(../../img/bar.png);
	height:34px;
}
#topnav {
	font-family:titles;
	padding-top:5px;
	font-weight:bold;
	font-size:1.1em;
	
	margin:0 auto;
	width:1000px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	
	
}
#topnav a {
	color:#525252;
	text-shadow:0.1em 0.1em #f3f3f2;
}
#topnav a:hover {
	color:#020202;
}
#topnav ul {
	list-style:none;
}
.menu {
	margin:0;
	
	height:25px;
	padding:0;
	

}
.menu li {
	float:left;
	
	padding:0 30px 0 0;
}
.menu li a {
	color: #757E29;
	border-bottom:none;
}
.menu li a:hover {
	color: #000;
}


.menu2_l{
	float:left;
}
.menu2 {
	margin:0;
	list-style:none;
	height:28px;
	padding:0;
	background-image:url(../img/tab_bg.png);
	float:left;
	width:960px;
	margin-bottom:20px;
	font-weight:bold;

}
.menu2_r{
	float: none;
}

.menu2 li {
	float:left;
	padding:4px 20px 3px 20px;
	margin-bottom:20px;
	background: url("../img/tab_break_bg.png") no-repeat scroll right center transparent;
}
.menu2 li a {
	color: #6D6150;
	border-bottom:none;
	text-shadow: 0.1em 0.1em #d8d2ae;
}
.menu2 li a:hover {
	color: #000;
}
#map {
	margin:0;
	padding:0;
	height:400px;
}
#row{
	height:148px;
	
}
#row2{
	//height:100px;
	
}
#row3{
	//height:90px;
	
}
.box {
	padding-right:20px;
}
#footer {
	margin:0 auto;
	width:1000px;
	font-size:.8em;
}
#map_canvas {
   
   
    height: 480px;
    background-color: #ffffff;
}
#map_canvas2 {
   
   
    height: 480px;
    background-color: #ffffff;
}
#map {
   
   
    height: 380px;
    background-color: #ffffff;
}
.desc {
	border:dashed 1px #675641;
	background-color:#e5f1d4;
	padding:15px;
	margin:10px 0 10px 0;	
	
	
}
form {
	margin:-1;
}
#greenform {
	border:dashed 1px #675641;
	background-color:#e5f1d4;
	padding:10px;
	margin:5px 0 10px 0;	
	-moz-border-radius: 15px;
	border-radius: 15px;
	
}
.alert {
	border:dashed 1px #FF574E;
	background-color: #FFD8CB;
	padding:15px;	
	
	
}
#top {
	height:180px;
	padding:0;
}
#trail_top {
	height:140px;
	width:970px;
	float:left;
}
#trail_top form {
	display: inline;
	margin:0;
}

#trail_top_right {
	height:970px;
	float:right;
	text-align:right;
}
#like {
	float:none;
	margin-top:12px;
	
}
#detail_btns {
	float:left;
	margin-right:5px;
}
#like a{
	border-bottom:none;
	width:50px;
}
div.rating-cancel, div.rating-cancel a{
	background:none;
	width:1px;
}

.submit {
	border: solid 1px #618926;
	
	padding:5px;
	font-size:.9em;
	
	color:#FFF;
	cursor: pointer;
	text-transform: uppercase;
	background-image:url(../img/button_bg.png);
	font-weight:bold;
	text-shadow: 0.1em 0.1em #4c701a;
	
	
}
hr {
border: none 0; 
border-top: 1px dashed #063;/*the border*/

height: 1px;/*whatever the total width of the border-top and border-bottom equal*/

}
.comment_detail {
	font-size:.7em;
	font-style:italic;
	color: #999;
}
#gallery {
	float:none;
}
#default_tab {
	
	height:210px;
}
.fbtn {
	border: solid 1px #618926;
	
	padding:5px;
	font-size:.9em;
	
	color:#FFF;
	cursor: pointer;
	text-transform: uppercase;
	background-image:url(../img/button_bg.png);
	font-weight:bold;
	text-shadow: 0.1em 0.1em #4c701a;
	text-align:right;
}
.home_btn {
	display: block;
	width: 78px;
	height: 24px;
	background: url(../img/home.png) bottom;
	text-indent: -99999px;
	
}
.home_btn:hover{
	background-position: 0 0;
}

.mytrails_btn {
	display: block;
	width: 124px;
	height: 30px;
	background: url(../img/mytrails.png) bottom;
	text-indent: -99999px;
	
}
.mytrails_btn:hover{
	background-position: 0 0;
}
.viewtrails_btn {
	display: block;
	width: 150px;
	height: 23px;
	background: url(../img/viewtrails.png) bottom;
	text-indent: -99999px;
	
}
.viewtrails_btn:hover{
	background-position: 0 0;
}
.about_btn {
	display: block;
	width: 81px;
	height: 23px;
	background:  url(../img/about.png) bottom;
	text-indent: -99999px;
	
}
.about_btn:hover{
	background-position: 0 0;
}
.contact_btn {
	display: block;
	width: 101px;
	height: 23px;
	background: url(../img/contact.png) bottom;
	text-indent: -99999px;
	
}
.contact_btn:hover{
	background-position: 0 0;
}
.textfield {
    background: url("../img/searchbox_1.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #666666;
    font-size: 90%;
    height: 30px;
    line-height: 30px;
    margin: 0 !important;
    padding: 2px 5px 0 5px;
    width: 350px;
}
.greentextfield {
    background: url("../img/searchbox.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #666666;
    font-size: 90%;
    height: 30px;
    line-height: 30px;
    margin: 0 !important;
    padding: 2px 5px 0 5px;
    width: 212px;
}
.photos a {
	border-bottom:none;
}
.photothumb {
	border: #ded1b0 solid 7px;
	
}
#favourites {
	width:500px;
	margin: 10px 0;
	
}
.tinyimg {
	margin:0 0 -5px 0;
}
#jquery-lightbox a{
	border-bottom:none;
}
.tick {
	list-style:none;
	padding:0;
	margin:0;
	
}
.tick li{
	margin: 0;
font-size: .9em;
line-height: 33px;


background-image: url(../img/tick.png);
background-repeat: no-repeat;
background-position: 5px 12px;
padding: 3px 0 0 30px;

}
.tabledata {
	font-size:.8em;
}
.small {
	font-size:.8em;
}
#chart_div {
	//width:360px;
	//float:left;
}
.smallp {
	margin-bottom:5px;
}
.gpx {
	padding:0 0 15px 0;
}
#row h3 {
	margin:0;
	padding:0 0 10px 0;
}
#elevation {
	min-height:300px;
	border-bottom:1px dashed #063;
}

      #homemap-container {
       padding: 5px;
        border-width: 1px;
        border-style: solid;
        border-color: #ccc #ccc #999 #ccc;
        -webkit-box-shadow: rgba(64, 64, 64, 0.5) 0 2px 5px;
        -moz-box-shadow: rgba(64, 64, 64, 0.5) 0 2px 5px;
        box-shadow: rgba(64, 64, 64, 0.1) 0 2px 5px;
        width: 960px;
      }

      #homemap {
        width: 960px;
        height: 550px;
      }

    